local fn = _gn(0xA86911979638106F)
--- END_TEXT_COMMAND_OVERRIDE_BUTTON_TEXT
-- @param buttonIndex Index of the instructional button
function Global.EndTextCommandTimer(buttonIndex)
	return fn(buttonIndex)
end
